Problem Support nötig! Firmware Downgrade

Dieses Thema im Forum "UFS 913" wurde erstellt von Klammerson, 18. April 2013.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Klammerson
    Offline

    Klammerson Newbie

    Registriert:
    12. April 2013
    Beiträge:
    7
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo,

    never change a running system....

    ich hab es getan und jetzt kriege ich mein OSCAM nicht mehr zum laufen :(

    telnet geht. ftp geht.

    ich komm nur nicht mehr aufs webinterface.

    jemand eine Idee? ggfs müsste ich einen firmware downgrade durchführen.... dazu benötige ich aber hilfe.

    wenn ich oscam über telnet starten will, bekomme ich einen segmentation fault.
     
    Zuletzt bearbeitet: 18. April 2013
    #1
  2. DocKugelfisch
    Offline

    DocKugelfisch Moderator Digital Eliteboard Team

    Registriert:
    9. Mai 2008
    Beiträge:
    3.215
    Zustimmungen:
    2.734
    Punkte für Erfolge:
    113
    Ort:
    Астана
    AW: Support nötig! Firmware Downgrade

    Brauchst nichts doppelt posten!
    Deswegen schließe ich hier!

    Im Thread für die Originalsoftware geht es dann weiter...
     
    #2
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.